html, body,
h1, h2, h3, h4, h5, h6, p, a, span, small, abbr,
img,
div, ol, ul, li, dl, dt, dd,
form, fieldset, legend, label, input, select, option, textarea, button,
tr, th, td,
iframe {
  border: none;
  margin: 0;
  padding: 0;
  vertical-align: top; }

p, a, span, small, abbr,
div, ol, ul, li, dl, dd,
legend, label, input, select, option, textarea, button {
  color: #404040;
  font: normal 300 14px/20px 'Open Sans', sans-serif;
  white-space: normal; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans', sans-serif; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

a {
  text-decoration: none; }

ol,
ul {
  list-style: none; }
* {

}
.oculto {
  display: none; }

.visible {
  display: block; }

.center-align {
  text-align: center; }

.right-align {
  text-align: right; }

html,
body {
    height: 100%;
}

body {
  background: rgba(53,138,229,1);
  background: -moz-radial-gradient(center, ellipse cover, rgba(53,138,229,1) 0%, rgba(26,57,111,1) 80%, rgba(26,57,111,1) 100%);
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(53,138,229,1)), color-stop(43%, rgba(26,57,111,1)), color-stop(100%, rgba(26,57,111,1)));
  background: -webkit-radial-gradient(center, ellipse cover, rgba(53,138,229,1) 0%, rgba(26,57,111,1) 80%, rgba(26,57,111,1) 100%);
  background: -o-radial-gradient(center, ellipse cover, rgba(53,138,229,1) 0%, rgba(26,57,111,1) 80%, rgba(26,57,111,1) 100%);
  background: -ms-radial-gradient(center, ellipse cover, rgba(53,138,229,1) 0%, rgba(26,57,111,1) 80%, rgba(26,57,111,1) 100%);
  background: radial-gradient(ellipse at center, rgba(53,138,229,1) 0%, rgba(26,57,111,1) 80%, rgba(26,57,111,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#358ae5', endColorstr='#1a396f', GradientType=1 );
  font-family: 'Open Sans', sans-serif;
}

h2,h3 {
  line-height: 1.35;
  color: #333;
  margin: 16px 0 8px;
  clear: both;
}

h2 {
  font-size: 36px;
  font-weight: 400;

}
h3 {
  font-size: 24px;
  font-weight: 100;
}

p {
  margin-bottom: 10px;
}

.login {
  /*background: #fff;*/
  margin: 0 auto ;
  position: relative;
  width: 100%;
  z-index: 2;
}

.login h2 {
  font-size: 30px;
  text-align: center;
  line-height: 1.35;
  color: #fff;
  margin:0;
}
.copyright {
      text-align: center;
    color: #ccc;
    font-size: 12px;
}
.login-content {
  margin: 0 auto;
  padding: 30px;
  width: 700px;
  height: 330px;
}

.login-logo,
.login-access {
  display: block;
}


.login-logo h1 {
  background: url(../images/logo-mobile-ike.png) no-repeat;
  text-indent: -99999px;
  display: block;
  position: relative;
  width: 302px;
  height: 69px;
  margin: 0 auto;
}

.login-access {
 
  margin-top: 2px;
  padding: 20px;
  /* Fallback for web browsers that don't support RGBa */
   
}
.message {
  font-size: 14px;
  text-align: center;
}

.message.msg-error {
  color: #ff0000;
  position: relative;
  font-weight: 400;
  margin-top: 10px;
  text-shadow: 0 1px 1px #333;
}
.msg-error .error {
  background: url(../images/ico-close.png) no-repeat;
  background-size: 22px 22px;
  width: 22px;
  height: 22px;
  display: inline-block;
  position: relative;
  top: 5px;
  margin-right: 5px;
}
.box-inputs {
  /*border-radius: 5px;
  background: #f68938;
  padding: 5px 0; 
  position: relative;*/
}

/*Form components*/
.btn, input[type="submit"] {
  background: #1a396f;
  border-radius: 3px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 22px;
  font-weight: 300;
  line-height: 30px;
  padding: 14px 25px;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  transition: all 500ms ease;
  font-weight: 400;
  -o-transition: background 0.5s linear;
  -moz-transition: background 0.5s linear;
  -khtml-transition: background 0.5s linear;
  -webkit-transition: background 0.5s linear;
  -ms-transition: background 0.5s linear;
  transition: background 0.5s linear;
  text-transform: uppercase;
}

.btn:hover {
 background: #1e0c44;
 color: #fff;
}

.btn.btn-secondary:hover {
 background: #00b2eb;
 box-shadow: inset 0 0 0 0px #15668c;
}

.btn + .link-secondary {
  padding-left: 25px;
}

.link-secondary {
  line-height: 35px;
  font-size: 14px;
  color: #15668c;
}
/* LOGIN INPUTS*/
.x-small {
  width: 30px;
}
.small {
  width: 70px;
}
.medium {
  width: 150px;
}
.large {
  width: 200px;
}
.x-large {
  width: 300px;
}
.paginator {
  margin: 15px auto;
}
.login input[type="text"],
.login input[type="password"],
.login input[type="text"]:focus,
.login input[type="password"]:focus {
  background: #f68938;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;
  font-size: 20px;
  font-weight: 100;
  padding: 15px 20px 15px 50px;
  width: 100%;
  line-height: 30px;
  outline: none;
}

.login input:-webkit-autofill,
 .login input:-webkit-autofill:hover,
.login input:-webkit-autofill:active,
.login input:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0 1000px #f68938 inset !important;
  -webkit-text-fill-color: #fff !important;
}

.login input[type="text"]::-webkit-input-placeholder,
.login input[type="password"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.login input[type="text"]::-moz-placeholder,
.login input[type="password"]::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.login input[type="text"]:-ms-input-placeholder,
.login input[type="password"]:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.login input[type="text"]:-moz-placeholder,
.login input[type="password"]:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}

.input-user {
  border-radius: 5px 5px 0 0;
  border-bottom: 2px solid #ffcea9;
}

.input-key {
  border-radius: 0 0 5px 5px;
}


form {
  margin: 20px 0;
}
.form-row label {
  margin-bottom: 4px;
  position: relative;
  color: #434087;
  line-height: 30px;
  font-weight: 400;
  width: 100px;
  display: none;
}
.pass-recovery {
  float: right;
  margin: 10px;
  color: #fff;
  font-size:11px;
}
.options {
  display: inline-block;
}

.input-with-icon {
  position: relative;
}
.icon {
  text-align: center;
  display: inline;
  vertical-align: middle;
  line-height: .9em;
  height: 28px;
  width: 23px;
  font-size: 19px;
  margin: 5px;
  position: absolute;
  left: 10px;
  top: 16px;
}

.icon.user::before {
  background: url(../images/ico-user.png) no-repeat;
  content: "";
  display: inline-block;
  position: relative;
  height: 18px;
  width: 15px;
}

.icon.password::before {
  background: url(../images/ico-key.png) no-repeat;
  content: "";
  display: inline-block;
  position: relative;
  height: 17px;
  width: 17px;
}

.form-row {
  display: block;
  overflow: hidden;
}
.form-actions {
  display: block;
  margin: 50px 0 0;
  clear: both;
}

.hint {
  font-size: 12px;
}

.hint-required {
  font-size: 12px;
  margin-bottom: 16px;
}

@keyframes reaparece {
  0% {
    opacity: 1; }

  50% {
    opacity: 0.25; }

  100% {
    opacity: 1; }
}
@media (-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi),
(min-resolution: 2dppx) {
  .icon.user::before {
    background: url(../images/ico-user@2x.png) no-repeat;
    background-size: 15px 18px;
  }

  .icon.password::before {
    background: url(../images/ico-key@2x.png) no-repeat;
    background-size: 17px;
  }
  .msg-error .error {
    background: url(../images/ico-close@2x.png) no-repeat;
    background-size: 22px;
  }

  .login-logo h1 {
    background: url(../images/logo-mobile-ike@2x.png) no-repeat;
    background-size: 302px 69px;
  }
}

@media (min-width: 600px) {
    .login-logo h1 {
      background: url(../images/logo-ike.png) no-repeat;
      background-size: 129px 150px;
      width: 129px;
      height: 170px;
      background-position: 0 10px;
      
    }
    .login {
      width: 400px;
    }

    body:after {
      content: '';
      display: block;
      background: url(../images/bg-content.png) no-repeat;
      z-index: 1;
      width: 100%;
      height: 100%;
      background-position: bottom;
      position: absolute;
      bottom: 0px;
    }

    @media (-webkit-min-device-pixel-ratio: 2),
      (min-resolution: 192dpi),
      (min-resolution: 2dppx) {
        

        .login-logo h1 {
          background: url(../images/logo-ike@2x.png) no-repeat;
          background-size: 129px 150px;
        }
}
}